/* CSS Document */

img {border: none;}

/*--------------------------------------- Content ----------------------------------*/
/*----------------------------------------------------------------------------------*/

.page_content {
  font-family: Open Sans, Verdana, Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #333333;
}

.page_content h1 {
font-family:  Open Sans, Arial, Helvetica, sans-serif;
font-size: 24px;
color: #4a70b5;
}

.page_content h2 {
font-family: Arial, Helvetica, sans-serif;
font-size: 18px;
color: #4a70b5;
}

.page_content h3 {
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
color: #4a70b5;
}

.page_content h4 {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #4a70b5;
}

.page_content .small_note {
    font-size: 13px;
}

@media screen and (max-width: 559px) {
.page_content{
    font-size: 18px;
}
.page_content h1{
    font-size: 24px;
}
.page_content h2{
    font-size: 20px;
}
.page_content h3{
    font-size: 18px;
}
.page_content h4{
    font-size: 18px;
}
}

.page_content.mobile {
    font-size: 18px;
}
.page_content.mobile h1{
    font-size: 24px;
}
.mobile .page_content.mobile h2{
    font-size: 20px;
}
.page_content.mobile h3{
    font-size: 18px;
}
.page_content.mobile h4{
    font-size: 18px;
}

.page_content a:link, .page_content a:visited{
color: #4a70b5;
}

.page_content a:hover, .page_content a:active {
color: #5FA9F3;
}

.page_content hr{
height: 1px;
color: #cadff5;
background-color: #cadff5;
border: none;
}

/*---------------------------------------- Forms -----------------------------------*/
/*----------------------------------------------------------------------------------*/

.page_content.mobile input[type=text] {
width: 140px;
}

.page_content.mobile input[type=password] {
width: 140px;
}

.page_content.mobile .small_note {
    font-size: 14px;
}
/*----------------------------------------- Tables ---------------------------------*/
/*----------------------------------------------------------------------------------*/


.cms_table {
  background-color: #8AA7D5;
}

.cms_table th {
  color: #ffffff;
  padding: 2px 15px 2px 15px;
  border: none;
}

.cms_table td {
    color: #333333;
    background-color: #EAF4F3;
    padding: 2px 6px 2px 6px;
}

.cms_table tr.altrowcol td {
    background-color: #F1F8F7;
}

.cms_table h3 {
  color: #333333;
}

.cms_table a:link, .cms_table a:visited{
color: #333333;
}

.cms_table a:hover, .cms_table a:active {
color: #333333;
}

.cms_table hr {
height: 1px;
color: #cadff5;
background-color: #cadff5;
border: none;
}

/*--------------------------- Customer Account Menu --------------------------------*/
/*----------------------------------------------------------------------------------*/

.account_menu{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #4a70b5;
}

.account_menu a:link, .account_menu a:visited{
color: #4a70b5;
}

.account_menu a:hover, .account_menu a:active {
color: #5FA9F3;
}


/*-------------------------------- My Account --------------------------------------*/
/*----------------------------------------------------------------------------------*/

.account_manage_menu {
margin-bottom: 5px;
}

.myaccount_small_note{
font-family: Arial, Helvetica, sans-serif;
font-size: 8pt;
color: #333333;
}

.pay_now_link{
font-family: Arial, Helvetica, sans-serif;
font-size: 15px;
font-weight: bold;
}

/*---------------------------- Shopping Cart Menu ----------------------------------*/
/*----------------------------------------------------------------------------------*/

.shopping_cart_menu{
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
color: #333333;
}

.shopping_cart_menu a:link, .shopping_cart_menu a:visited{
font-weight: bold;
color: #4a70b5;
}

.shopping_cart_menu a:hover, .shopping_cart_menu a:active{
font-weight: bold;
color: #5FA9F3;
}

.shopping_cart_menu span{
font-weight: normal;
}

/*------------------------------- Search Form ------------------------------------*/
/*-------------------------------------------------------------------------------- */

.search_box_form{
  margin: 0;
  padding: 0;
}

.search_box_form input, .search_box_form select{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
}

.search_box_field{
    width: 130px;
}

/*------------------------------------ Category ------------------------------------*/
/*----------------------------------------------------------------------------------*/

.category_content{
    font-family:  Open Sans, Verdana, Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #333333;
}

.category_content h1{
  font-family:  Open Sans, Arial, Helvetica, sans-serif;
  font-size: 24px;
  color: #4a70b5;
}

@media screen and (max-width: 559px) {
.category_content{
    font-size: 18px;
}
.category_content h1{
    font-size: 48px;
}
}

.category_content h2{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: #4a70b5;
}

.category_content h3{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #4a70b5;
}

/*------------------------------------ Recent Category -----------------------------*/
/*----------------------------------------------------------------------------------*/

.recent_category_content h3{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  margin: 3px 0 5px 0;
}

.recent_category_content .img_cell{
font-family:  Arial, Helvetica, sans-serif;
font-size: 12px;
color: #cccccc;
background-color: #ffffff;
border: #9ac2ea solid 2px;
padding: 1px;
text-align: center;
}

.recent_category_content .img_cell img{
	border: 0;
}

/*----------------------------------- News Listings --------------------------------*/
/*----------------------------------------------------------------------------------*/

.news_listing_name {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 4px;
}

.news_listing_name a:link, .news_listing_name a:visited{
    color: #4a70b5;
}

.news_listing_name a:hover, .news_listing_name a:active{
    color: #5FA9F3;
}

.news_listing_description {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #333333;
  margin-bottom: 4px;
}

.news_listing_date {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #666666;
}
.mobile .news_listing_name {
  font-size: 20px;
}

.mobile .news_listing_description {
    font-size: 18px;
}

.mobile .news_listing_date {
  font-size: 13px;
}

/*------------------------------------ News Detail ---------------------------------*/
/*----------------------------------------------------------------------------------*/

@media screen and (max-width: 559px) {
.main_content{
    margin: 0;
}
}


.news_detail_date {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #999999;
}

.comment {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 13px;
color: #333333;
background-color: #F2F7FC;
border-top: #333333 solid 4px;
margin-bottom: 10px;
padding: 10px;
}

.comment_by {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
}

.comment_name {
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
color: #009ee0;
}

a.comment_link:link, a.comment_link:visited{
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
color: #009ee0;
}

a.comment_link:hover, a.comment_link:active {
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
color: #5FA9F3;
}

.comment_date {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #999999;
padding: 4px 0 4px 0;
}


.comment_form{
    width: 470px;
}

.comment_box{
    width: 450px;
}

.comment_form legend{
    font-weight: bold;
    padding: 10px;
}
@media screen and (max-width: 559px) {
  .comment_form{
      width: 420px;
  }
  .comment_box{
    width: 400px;
  }
}

@media screen and (max-width: 320px) {
  .comment_form{
      width: 250px;
  }
  .comment_box{
    width: 230px;
  }
}

.mobile .comment_form {
    width: 275px;
}
.mobile .comment_box {
    width: 240px;
}
/*-------------------------------------- Category ----------------------------------*/
/*----------------------------------------------------------------------------------*/

.product_listings form{
  background-color: #F9FBFD;
  border: #9ac2ea solid 1px;
  margin: 0 auto 0 auto;
  padding: 10px;
}

.product_listings .img_cell{
font-family:  Arial, Helvetica, sans-serif;
font-size: 12px;
color: #cccccc;
background-color: #ffffff;
border: #9ac2ea solid 1px;
/*padding: 1px; */
text-align: center;
margin-bottom: 5px;
overflow: hidden;
}

.product_listings .img_cell img{
	border: 0;
}

.product_listings .product_name{
padding-bottom: 4px;
}

.product_listings .product_name a:link, .product_listings .product_name a:visited{
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
color: #4a70b5;
text-decoration: none;
}

.product_listings .product_name a:hover, .product_listings .product_name a:active{
color: #5FA9F3;
text-decoration: underline;
}

.product_listings .product_code{
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
font-weight: bold;
color: #333333;
padding-bottom: 4px;
}

.product_listings .product_description{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 13px;
color: #333333;
padding-bottom: 4px;}

.product_listings .product_price{
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
font-weight: bold;
color: #333333;
padding-bottom: 4px;
margin: 5px 0 5px 0;
}

.product_listings .product_price_text{
font-size: 12px;
font-weight: normal;
}

.product_listings .product_buy{
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
padding-bottom: 4px;}

.product_listings .product_qty{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #333333;
margin: 5px 0 5px 0;
}

.product_listings .product_qty input{
width: 20px;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
}

.product_listings .product_buy a:link, .product_listings .product_buy a:visited{
color: #4a70b5;
}

.product_listings .product_buy a:hover, .product_listings .product_buy a:active{
color: #5FA9F3;
}

.product_listings hr{
height: 1px;
color: #cadff5;
background-color: #cadff5;
border: none;
margin: 10px 0;
}

.category_page_nav{
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
text-align: center;
color: #666666;
}

.category_page_nav a{
color: #7ea400;
}

.category_page_nav a:hover, .category_page_nav a:active{
color: #FB8EC7;
}

.product_listings .product_options td{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #333333;
margin: 0;
padding: 0 0 6px 0;
}

.product_listings .product_options select{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
}



/*---------------------------- Product Detail --------------------------------------*/
/*----------------------------------------------------------------------------------*/

.product_detail{
   /* background-color: #F9FBFD;       */
   /* border: #b2b2b2 solid 1px;    */
    padding: 15px;
}

.product_detail img{border: 0;}

.product_detail h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
    color: #4a70b5;
	line-height: 25pt;
	margin: 2px 0 0 0;
}

.product_detail hr {
    height: 1px;
   height: 1px;
    color: #cadff5;
    background-color: #cadff5;
    border: none;
    clear: both;
}

.product_detail h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
    font-weight: bold;
}

.product_detail .product_price{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	margin: 12px 0 12px 0;
}

.product_detail .product_price_text{
font-weight: normal;
font-size: 14px;
}

.product_detail .product_qty{
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
}

.product_detail .product_qty input{
width: 20px;
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
}

.product_detail fieldset {
background-color: #efefef;
margin-bottom: 12px;
padding: 0 10px 10px 10px;
}

.product_detail legend {
font-family: Arial, Helvetica, sans-serif;
font-size: 18px;
font-weight: bold;
margin: 10px;
padding: 0 5px 0 5px;
}

.product_detail .small_note {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #333333;
}


.product_buy a:link, .product_buy a:visited{
font-family: Arial, Helvetica, sans-serif;
font-size: 14pt;
font-weight: bold;
color: #4a70b5;
}

.product_buy a:hover, .product_buy a:active{
font-family: Arial, Helvetica, sans-serif;
font-size: 14pt;
font-weight: bold;
color: #5FA9F3;
}

.img_group{
float: left;
border: #9ac2ea solid 1px;
background-color: #ffffff;
padding: 2px;
margin: 0 20px 8px 0;
}

@media screen and (max-width: 559px) {
.img_group{
float: none;
}
}


.main_img{
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #404040;
text-align: center;
}

.img_box{
overflow: scroll;
overflow-x: hidden;
}

.img_box{
padding: 4px;}

.product_detail .product_code{
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
}

.product_detail .product_description {
padding: 8px 0 8px 0;
}

/*---------------------------- Breadcrumb Menu -------------------------------------*/
/*----------------------------------------------------------------------------------*/

.breadcrumb_menu{
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
font-weight: bold;
color: #666666;
}

.breadcrumb_menu a:link, .breadcrumb_menu a:visited{
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
font-weight: bold;
color: #4a70b5;
}

.breadcrumb_menu a:hover, .breadcrumb_menu a:active{
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
font-weight: bold;
color: #5FA9F3;
}

/*-----------------------------  Shopping Cart -------------------------------------*/
/*----------------------------------------------------------------------------------*/

#shopping_cart {
margin-bottom: 20px;
}

#shopping_cart .product_code{
font-family: Arial, Helvetica, sans-serif;
font-size: 8pt;
}

#shopping_cart .customer_note{
font-family: Arial, Helvetica, sans-serif;
font-size: 8pt;
padding-top: 5px;
}

#shopping_cart a.checkout_link{
font-family: Arial, Helvetica, sans-serif;
font-size: 11pt;
font-weight: bold;
color: #006600;
}


/*--------------------------------  Checkout ---------------------------------------*/
/*----------------------------------------------------------------------------------*/

.checkout_legend{
font-family: Arial, Helvetica, sans-serif;
font-size: 14pt;
font-weight: bold;
color: #000;
}

.checkout_small_note{
font-family: Arial, Helvetica, sans-serif;
font-size: 8pt;
color: #333333;
}

.delivery_message{
width: 200px;
height: 50px;
}


/*---------------------------- Shipping Options ------------------------------------*/
/*----------------------------------------------------------------------------------*/

.shipping_option_name{
font-family: Arial, Helvetica, sans-serif;
font-size: 12pt;
font-weight: bold;
margin: 0 0 10px 0;}

.shipping_option_descripiton{
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
}

/*---------------------------- category image table --------------------------------*/
/*----------------------------------------------------------------------------------*/

.category_image_table td{
text-align: center;
border: #333333 solid 1px;
background-color: #ffffff;
padding: 2px 2px 4px 2px;
}

.category_image_table img {
margin-bottom: 4px;
}

.category_image_table a:link, .category_image_table a:visited{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    color: #0003ff;
}

.category_image_table a:hover, .category_image_table a:active {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #0003ff;
    text-decoration: underline;
}

/*--------------------------------------- Warnings ---------------------------------*/
/*----------------------------------------------------------------------------------*/

.warning_box {
min-height: 42px;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
color: #990000;
background: #ffe9e9 url(../../default/images/users/warning_small.png) 10px 10px no-repeat;
border: #A42C21 solid 2px;
border-radius: 10px;
-moz-border-radius: 10px;
padding: 12px 12px 8px 75px;
margin: 5px;
}

.warning_box h2{
color: #990000;
}

.warning_box a:link, .warning_box a:visited{
color: #990000;
}

.warning_box a:hover, .warning_box a:active{
color: #990000;
}

.big_warning{
    min-height: 76px;
    background: #ffe9e9 url(../../default/images/users/warning.png) 10px 10px no-repeat;
    padding: 12px 12px 8px 113px;
}

.warning_box_green{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
color: #004001;
background-color: #ddffdd;
border: #004001 solid 2px;
border-radius: 10px;
-moz-border-radius: 10px;
padding: 8px 8px 4px 8px;
margin: 5px;}

.warning_box_green h2{
color: #004001;
}

.warning_box_green a:link, .warning_box_green a:visited{
color: #004001;
}

.warning_box_green a:hover, .warning_box_green a:active{
color: #00bf02;
}

.warning_box ul {
margin: 0;
padding: 0;
}

.warning_box_green ul{
list-style: none;
margin: 0;
padding: 0;
}

.warning_box ul li, .warning_box_green ul li {
margin-bottom: 4px;
}

.warning_red {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #ff0000;
list-style: none;
padding: 0;
}

.warning_green {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
color: #008000;
list-style: none;
padding: 0;
}

#add_to_cart_popup {
display: none;
position: fixed;
top: 200px;
left: 50%;
width: 440px;
border: #e5e5e5 solid 8px;
color: #333333;
background-color: #ffffff;
text-align: center;
border-radius: 20px;
-moz-border-radius: 20px;
-moz-box-shadow: 5px 5px 10px #000;
-webkit-box-shadow: 5px 5px 10px #000;
box-shadow: 5px 5px 10px #000;
margin-left: -220px;
padding: 20px 20px 10px 20px;
z-index: 999;
}

#add_to_cart_popup a:link, #add_to_cart_popup a:visited{
color: #333333;
}

#add_to_cart_popup a:hover, #add_to_cart_popup a:active {
color: #333333;
}

@media screen and (max-width: 559px) {
#add_to_cart_popup {
width: 310px;
margin-left: -155px;
}
}


#add_to_cart_popup #continue_shopping{
cursor: pointer;
}
/*--------------------------------- contact forms ----------------------------------*/
/*----------------------------------------------------------------------------------*/

.contact_form textarea {
width: 460px;
height: 80px;
}

@media screen and (max-width: 559px) {
.contact_form textarea {
width: 230px;
}
}

.mobile .contact_form textarea {
width: 230px;
}

/*-------------------------------------- gallery -----------------------------------*/
/*----------------------------------------------------------------------------------*/
.gallery_img_container{
position: relative;
overflow: hidden;
background-color: #4a70b5;
padding: 3px;
margin: 3px;
}

.gallery_txt_container {
position: absolute;
font-family: Arial, Helvetica, sans-serif;
font-size: 24px;
color: #ffffff;
text-align: center;
z-index: 2;
}

.gallery_txt_link:link, .gallery_txt_link:visited, .gallery_txt_link:hover, .gallery_txt_link:active{
display:inline-block;
width: 100%;
height: 100%;
text-decoration: none;
color: #ffffff;
margin-top: -24px;
}

.gallery_img_container img {
transition: all 0.3s;
position: absolute;
z-index: 3;
}

.gallery_img_container:hover img {
transition: all 0.3s;
transform: scale(1.15);
opacity: 0.2;
z-index: 1;
}

.gallery td hr{
height: 1px;
color: #cadff5;
background-color: #cadff5;
border: none;
}

